# FreeDoko translation: help
# language: deutsch


# help menu
license					= Lizenz
License::of cardset '%scardset%'	= Lizenz des Kartensatzes '%scardset%'

cardset license				= Kartensatzlizenz

version					= Version
Version::%sversion% %tabout%		= \
	Version: %sversion%\n\n%tabout%

ChangeLog				= Änderungsliste

about					= über
About::about				= \
	FreeDoko ist ein Doppelkopfspiel, programmiert von Borg Enders und Diether Knof.\n\
	Dieses Programm steht unter der GPL.\n\n\
	Internetseite: http://free-doko.sourceforge.net/\n\
	E-Mail: freedoko@users.sourceforge.net\n\n\n\
	Programmierung:\n\
	Borg Enders\n\
	Diether Knof\n\
	\n\
	Ports\n\
	HPUX: Rainer Dörntge\n\
	FreeBSD: Thomas Gellekum\n\
	gentoo: Rafael Kolless\n\
	SuSE: Toni\n\
	\n\
	Übersetzungen:\n\
	Französisch: Yves Caubarrus

help				= Hilfe
online help			= Onlinehilfe
Help::not found			= Hilfeseite nicht lokal gefunden
Help::not found: %slocation% = \
	Die gesuchte Hilfeseite wurde nicht auf dem Recher gefunden. \
	Sie könnnen sich die Seite im Internet ansehen unter der folgenden Adresse:\n\
	%slocation%
